<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>Stamper</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.jdt.core.javabuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.jdt.core.javanature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>Destination</name>
			<type>2</type>
			<location>H:/Desktop/charlieAgogue-projet-pdf-auto-stamp-e9e1810138df/Destination</location>
		</link>
		<link>
			<name>Image</name>
			<type>2</type>
			<location>//SNCA.root.local/User/Home/SNCA/EXT-DEKAN-MEGI/Desktop/charlieAgogue-projet-pdf-auto-stamp-e9e1810138df/Image</location>
		</link>
		<link>
			<name>Job</name>
			<type>2</type>
			<location>//SNCA.root.local/User/Home/SNCA/EXT-DEKAN-MEGI/Desktop/charlieAgogue-projet-pdf-auto-stamp-e9e1810138df/Job</location>
		</link>
		<link>
			<name>Result</name>
			<type>2</type>
			<location>//SNCA.root.local/User/Home/SNCA/EXT-DEKAN-MEGI/Desktop/charlieAgogue-projet-pdf-auto-stamp-e9e1810138df/Result</location>
		</link>
		<link>
			<name>Source</name>
			<type>2</type>
			<location>//SNCA.root.local/User/Home/SNCA/EXT-DEKAN-MEGI/Desktop/charlieAgogue-projet-pdf-auto-stamp-e9e1810138df/Source</location>
		</link>
		<link>
			<name>Stamp</name>
			<type>2</type>
			<location>//SNCA.root.local/User/Home/SNCA/EXT-DEKAN-MEGI/Desktop/charlieAgogue-projet-pdf-auto-stamp-e9e1810138df/Stamp</location>
		</link>
	</linkedResources>
</projectDescription>
